<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:top="@dimen/dp_120">
        <color android:color="#FFE588"/>
    </item>
    <item android:height="@dimen/dp_120">
        <shape>
            <corners android:topRightRadius="@dimen/dp_60"/>
            <gradient android:startColor="#FEF2C2" android:endColor="@color/transparent" android:angle="270"/>
        </shape>
    </item>
    <item android:top="@dimen/dp_60" android:bottom="@dimen/dp_48">
        <shape>
            <solid android:color="@color/white" />
            <corners
                android:bottomLeftRadius="@dimen/dp_30"
                android:bottomRightRadius="@dimen/dp_30"
                android:topRightRadius="@dimen/dp_50" />
        </shape>
    </item>
</layer-list>